<?php 
    $array = $this->helper('yotpo/richSnippets')->getRichSnippet(7012);     
    $objectManager = \Magento\Framework\App\ObjectManager::getInstance();
    $productYotpo = $objectManager->create('Magento\Catalog\Model\Product')->load(7012);
?>
<?php if ($array["reviews_count"] != 0 ): ?>
 <div class="yotpo bottomLine bottomline-position"
        data-product-id="<?php echo $productYotpo->getId(); ?>"
        data-url="<?php echo $productYotpo->getProductUrl(); ?>">
    </div>    
<?php else: ?>
<div class="yotpo bottomline">
<div class="yotpo-bottomline pull-left star-clickable">  
    <span class="yotpo-stars"> 
     <span class="yotpo-icon yotpo-icon-empty-star pull-left"></span>
     <span class="yotpo-icon yotpo-icon-empty-star pull-left"></span>
     <span class="yotpo-icon yotpo-icon-empty-star pull-left"></span>
     <span class="yotpo-icon yotpo-icon-empty-star pull-left"></span>
     <span class="yotpo-icon yotpo-icon-empty-star pull-left"></span> </span>      
 <div class="yotpo-clr"></div> </div></div><br>
<?php endif; ?>
